#sidemenu a:hover, #sidemenu a.active {
	filter: none;
}
#search .button-dark {
	top: 2px;
}
#banner-search .button-light {
	position: relative;
	top: 2px;
	left: -10px;
}
.icon-water, .page-panel.white-text .nav a, .slide p {
	filter: none !important;
}
#search fieldset:hover .button-dark {
	top: 1px;
}
#banner-search .searchtext {
	width: 77%;
}
@media only screen and (max-width: 1050px) {
	#banner-search .searchtext {
		width: 60%;
	}
}
@media only screen and (max-width: 700px) {
	.panel-icon {
		font-size: 30%;
	}
}
#path p {
	position: relative;
	top: 2px;
}

/* INPUT IE9 FIX */
input {

	background-color: #ded6c9;
	border-collapse: separate;
}
select, textarea {
	background-color: #ded6c9 !important;
}
#cphMain_txtLastName {
	width: 160px !important;
}